.sp-module .simulador-credito {
  display: inline-block!important;
    position: fixed;
    top: calc(92% - 181px);
    right: 0px;
    z-index: 999;
    width: 165px;
    -webkit-animation-name: simulador-credito;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-name: simulador-credito;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
}
@media screen and (max-width: 768px){
.sp-module .simulador-credito {
   width: 195px;
    top: inherit;
    bottom: 160px;
    right: -65px;
    border-radius: 21px 0px 0px 21px;
    -webkit-animation-name: simulador-credito-resp;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-name: simulador-credito-resp;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
  }}


.sp-module .solicitar-credito {
  display: inline-block!important;
    position: fixed;
    top: calc(104% - 181px);
    right: 0px;
    z-index: 999;
    width: 143px;
    border-radius: 0px 0px 0px 31px;
  
    -webkit-animation-name: solicitar-credito;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-name: solicitar-credito;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
}
@media screen and (max-width: 768px){
.sp-module .solicitar-credito {
   width: 118px;
    top: inherit;
    bottom: 102px;
    right: -4px;
    -webkit-animation-name: solicitar-credito-resp;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-name: solicitar-credito-resp;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
  }}

.sp-module .menu-oferta-flotante {
    display: inline-block!important;
    position: fixed;
    top: calc(67% - 185px);
    left: -0px;
    z-index: 999;
    -webkit-animation-name: menu-oferta-flotante;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-name: menu-oferta-flotante;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
  	background: #FFFFFF;
	box-shadow: 0px 1px 22px 5px rgba(0, 0, 0, 0.1);
	border-radius: 0px 15px 15px 0px;
}
@media screen and (max-width: 768px){
.sp-module .menu-oferta-flotante {
    width: 100%;
    top: inherit;
    bottom: 0px;
    left: 0px;
    box-shadow: 0px -3px 5px rgba(0,0,0,0.1);
    -webkit-animation-name: menu-oferta-flotante-resp;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    animation-name: menu-oferta-flotante-resp;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-delay: 1s;
  }}

.menu-oferta-flotante h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.7em;
}
@media (min-width: 100px){
.menu-oferta-flotante .sppb-col-md-6 {
    -ms-flex: 0 0 20%;
    flex: 0 0 50%;
    max-width: 50%;
}}
@media (min-width: 100px){
.menu-oferta-flotante .sppb-col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}}
@media (min-width: 100px){
.menu-oferta-flotante .sppb-col-md-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}}
@media (min-width: 100px){
.menu-oferta-flotante .sppb-col-md-5 {
    -ms-flex: 0 0 41.666666%;
    flex: 0 0 41.666666%;
    max-width: 41.666666%;
}}

@media (min-width: 100px){
.menu-oferta-flotante .sppb-flipbox-panel .sppb-flipbox-front {
    height: 87%;
}}
@media (min-width: 100px){
.menu-oferta-flotante .sppb-flipbox-panel .sppb-flipbox-back {
    height: 87%;
}}
.sppb-flipbox-panel .sppb-flipbox-back, .sppb-flipbox-panel .sppb-flipbox-front {
padding: 0.6em 0.5em;
}

@media screen and (max-width: 768px){.sp-custom-login-on .icons-wrap .log-text {
    display: none;
}}

#sp-footer, #sp-bottom {
    background: #15A858;
}
img {
    display: inline-block;}
#sp-bottom .sp-module .sp-module-title {
    font-size: 23px;color: #fff;}
.cooptra .uk-panel-box {
    /* box-shadow: 0px 0px 12px #00000031; */
    border-radius: 13px;
}
.cooptra .uk-slidenav {
    width: 50px;
    height: 50px;
  line-height: 40px;
    color: rgb(40, 149, 72);
    font-size: 34px;
}
.cooptra .uk-tab>li.uk-active>a {
    background: #fdfdfd;
    color: #289548;
}
#sp-footer {
    font-size: 14px;
    padding: 0;
    border-top: solid 1px #3334354f;
    border-bottom: solid 1px #424344;
}
.sp-scroll-up {
    background: #289548; 
  bottom: 94px;
	right: 13px;
  border-radius: 100px;
}
@media (max-width: 1100px) {
    #sp-header .container{
        max-width: 100%;
    }
}
@media (max-width: 1100px) {
    #sp-top-bar .container{
        max-width: 100%;
    }
}

#sp-header {
	background: rgba(255, 255, 255, 0.78);
	box-shadow: 0px 0px 0px #00000000;
	border-bottom: 0px solid #e6e6e6;
  	backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #289548;
}
.sp-megamenu-parent .sp-mega-group>li>a {
    margin-top: 15px;
}
.sp-megamenu-parent > li > a {
    color: #414F5C;
    font-weight: 500;
}
.sp-megamenu-parent > li:not(:last-child) {
    margin-right: 3px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: none;
}
.sp-megamenu-parent > li:hover > a {
    color: #289548;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #289548;
}

#sp-logo-wrap {
    background-color: #f1f3f6;
    border-bottom: 1px solid #fff;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after, body.ltr .sp-megamenu-parent > li.sp-has-child > span:after {
  	color: #D3D3D3;
	float: right;
	margin-left: 3px;
	font-weight: 600;
  font-size: 10px;
}

#sp-footer {
    font-size: 12px;
}
#sp-bottom {
    padding: 70px 0 0px;
}
/*------Botones ---*/
body .btn.btn-primary {
    border-color: #15a858;
    background-color: #15a858;
    color: #FFFFFF;
}
.sppb-btn {
    border-radius: 100px;
      text-transform: none;
      font-weight: 600;
}
.sppb-btn-custom {     box-shadow: 0px 0px 5px #0003;
}
a {
    color: #289548;
}
.sp-megamenu-parent .item-header > a {
    pointer-events: auto;
  font-weight: 800 !important;
}
.com-content.view-category .article-list .article .article-intro-image img {
    height: auto;
  
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #c7b800;
}
a:hover, a:focus, a:active {
    color: #343A40;
}

.sppb-addon-module .botones {
    color: #fff;
    background-color: #289548;
    box-shadow: 0px 0px 11px 0px rgba(4, 4, 4, 0.18);
    border-radius: 101px;
    padding: 15px 30px 15px 30px;
    font-weight: bold;
    font-family: "Poppins";
    font-size: 16px;
    letter-spacing: 1.1px;
    cursor: pointer;
    text-align: center;
}
#sppb-addon-1585059438044 {
    color: #fff;
    background-color: #289548;
    box-shadow: 0px 0px 11px 0px rgba(4, 4, 4, 0.18);
    border-radius: 101px;
    padding: 15px 30px 15px 30px;
    font-weight: bold;
    font-family: "Poppins";
    font-size: 16px;
    letter-spacing: 1.1px;
    cursor: pointer;
    text-align: center;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
     padding: 0 4px;
  }
@media (max-width:1200px) {
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { font-size: 12px; } }

.btn-primary, .sppb-btn-primary {
    border-color: #15a858;
    background-color: #15a858;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #289548;
    background-color: #31af56;
}
.sp-custom-login-on .form-login-wrap { 
    z-index: 1000;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #289548;
    border-color: #289548;
}
.article-header h1 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 33px;
}
.article-full-image {padding-bottom: 25px;}
#sp-main-body {
    padding: 56px 0;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 20px 35px;
}
.site input[type="text"], .site input[type="password"] {    border-bottom: 1px solid #d2d2d2;}
.bfQuickMode .bfLabelRight label {
    width: 91%;
}
.sp-custom-login.sp-mod-login .info-text .sppb-btn-link {
    text-transform: inherit;
    font-weight: 400;
    letter-spacing: 0px;
    display: flex;
    align-items: center;
    padding: 15px 30px;
    background-color: #fff;
    color: #fff;
    font-size: 14px;
    font-family: "Poppins";
    box-shadow: 0px 0px 5px #0003;
  	margin-top: 15px;
}
.sp-custom-login.sp-mod-login .info-text .sppb-btn-link a {   color: #fff;}
#sp-logo-right a {
    color: #414F5C;
}


#login .login-info-wrapper h2 {
    display: none;
}
.sppb-btn.sppb-btn-primary {
    color: #fff;
    background-color: #289548;
}
#login .login-info-wrapper {
    text-align: center;
}
.sppb-link-list-wrap ul li a {
    border-bottom: 1px dashed #66666666;
      font-size: 17px;
}


.vm-product-list-wrap .vm-category {
    color: #ffffff00;
    text-shadow: 0 0 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    padding: 4px 0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    border-bottom: 1px dashed #e4e4e480;
}


.bg-secondary {
    background-color: #15a858!important;
    padding: 12px 20px 5px;
    margin: 20px 0px;
    border-radius: 70px;
    box-shadow: 0px 1px 0px #00000029;
}
label {
    display: inline;
}
.site input[type="text"] #form-datosasociado {
 padding: 9px 20px;}
.site input[type="date"] {
    border: 0px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}
._datos {background-color:#f8f9fd;}
#form-datosasociado .h4, h4 {font-size: 18px;}

.site input[type="text"], .site input[type="email"], .site input[type="url"], .site input[type="date"], .site input[type="password"], .site input[type="search"], .site input[type="tel"], .site input[type="number"], .site select {
    padding: 9px 20px;
}
.chzn-container.chzn-container-single .chzn-single {
    height: calc(44px + 0px);
      border-bottom: 1px solid #d7d7d7;
    border-radius: 0px;
}
._datos .sp-page-title .sp-page-title-heading {
  
    color: #333333;
}
.btn-secondary {
    color: #fff;
    background-color: #b5b5b5;
    border-color: #b5b5b5;
}
.btn-info {
    color: #58595bad;
    background-color: #fcd603;
    border-color: #fcd603;
}
.text-dark {
    color: #ffffff!important;
}
.fa-plus-square:before {color: #fff;}
.btn-success {
    background-color: #15a858;
    border-color: #15a858;
}
.uk-scope .uk-h1, .uk-scope .uk-h2, .uk-scope .uk-h3, .uk-scope .uk-h4, .uk-scope .uk-h5, .uk-scope .uk-h6, .uk-scope .uk-heading-2xlarge, .uk-scope .uk-heading-large, .uk-scope .uk-heading-medium, .uk-scope .uk-heading-small, .uk-scope .uk-heading-xlarge, .uk-scope h1, .uk-scope h2, .uk-scope h3, .uk-scope h4, .uk-scope h5, .uk-scope h6 {
    font-family: 'Poppins';
}
#sp-logo-wrap {
    padding: 12px 0px 12px;
}
.extcal_minical .extcal_navbar {
    background: #15a858;
}
.mod_eb_mincalendar_td_dayname {
    background: #d3fee0;
    color: #414f5c;
}
td.mod_eb_mincalendar_event {
    background-color: #414f5c;
}
.uk-scope .uk-card-primary.uk-card-body .uk-slidenav, .uk-scope .uk-card-primary>:not([class*=uk-card-media]) .uk-slidenav, .uk-scope .uk-card-secondary.uk-card-body .uk-slidenav, .uk-scope .uk-card-secondary>:not([class*=uk-card-media]) .uk-slidenav, .uk-scope .uk-light .uk-slidenav, .uk-scope .uk-overlay-primary .uk-slidenav {
    color: rgb(0 204 25) !important;
}
#sp-header.header-sticky ~ section#sp-main-body {
    padding-top: 0px !important;
}
/*----Home 2022----*/
.sppb-addon-feature a {
display: block !important;
width: 100%;
height: 100%;
}
.fotocon {
	z-index: 0;
	display: block;
}
@media (min-width: 1200px){
.container {
	max-width: 1340px;
  }}

/*----Top ---*/
#sp-top-bar {
	background: #15A858;
}
#sp-top-bar {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    animation: spFadeInDown 0.5s;
}
@media (max-width:1200px) {
    #sp-top-bar {font-size: 12px;}}

#sp-top-bar a{
	color: rgb(255 255 255);
}	
.top-services ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
}
.top-services ul.menu > li {
    padding-right: 10px;
    padding-left: 10px;
    border-right: 1px solid #198754;
}

/*---Header responsive---*/
#sp-logo-right .sp-column > .sp-module {
	margin-left: 0px;
}

.sp-megamenu-parent>li::after {
    background-color: #15a858;
    bottom: 0px;
}

/*-----Menu Movil ----*/
.offcanvas-menu .offcanvas-inner .menu > li > a {
	font-weight: 600;
	text-transform: none;
}
.offcanvas-menu .offcanvas-inner ul.menu.tops>li>a  {
	font-size: 12px;
	text-transform: uppercase;
	color: #15A858;
	padding: 4px 0px;
	font-weight: 700;
	border-bottom: 0.5px dashed #33333336;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span{
    color: #414F5C;
    font-size: 18px;
    padding: 10px 0px;
    line-height: 18px;
    opacity: inherit;
    font-weight: 700;
}
.offcanvas-menu .fa, .offcanvas-menu .fab, .offcanvas-menu .far, .offcanvas-menu .fas {
    color: #15A858;
}

@media (max-width: 480px){
.offcanvas-menu {
	width: 100%;
}}
body.ltr.offcanvs-position-right .offcanvas-menu {
    right: 100%;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
	color: #15a858;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
	color: #15a858;
}
#sp-menu > div {
	justify-content: end;
}
#offcanvas-toggler > .fa {
	color: #414f5c;
	font-size: 25px;
}

/*----Cooptraiss Virtual ---*/

#login .container-fluid, #login .container-fluid .row {
	height: 347%;
	background: #fff;}
#sp-top-bar li.active > a {
	color: #51EB9E;}

.sp-sign-in {
    padding: 18px 22px;
    background: #ffffff;
    border-radius: 100px;
    color: #15a858;
}
/*----Top Bar stycky---*/
section#sp-top-bar {
    position: fixed;
    height: 40px;
    width: 100%;
    z-index: 999;
}
.sticky-wrapper.is-sticky #sp-header {
    box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
    margin-top: 62px;
}
#sp-header {
    position: relative;
    z-index: 9;
    margin-top: 38px;
}
#login .login-info-wrapper a:hover, #login .login-info-wrapper a:focus {
	color: #289548;
}
.sppb-btn.sppb-btn-primary:hover, .sppb-btn.sppb-btn-primary:focus {
	background-color: #15a858;
}
.sp-custom-login-on .form-login-wrap .form-users-wrapper .logout-button:hover, .sp-custom-login-on .form-login-wrap .form-users-wrapper .logout-button:focus {
	color: #15a858;
}
.sp-custom-login-on .form-login-wrap .form-users-wrapper .logout-button:hover input[type="submit"], .sp-custom-login-on .form-login-wrap .form-users-wrapper .logout-button:focus input[type="submit"] {
	color: #15a858 !important;
}

/*------ Directorio Css-------- */

#sp-directorio #searchform .form-container {
	float: right;
	padding: 5px 15px 15px;
	padding-bottom: 15px;
	background-color: rgb(33 42 51 / 11%);
	border-radius: 5px;
}

.jbd-container .btn-success {
	background-color: #FFCF28;
	border-color: #FFCF28;
	box-shadow: 0px 0px 6px -1px #00000061;
	border-radius: 50px;
}
.jbd-container .btn-success:hover {
	background-color: rgba(255,204,0,1);
	border-color: rgba(255,204,0,1);
}
.jbd-container .btn-success:not(:disabled):not(.disabled):active {
	background-color: #f39c12;
	border-color: #f39c12;
}
#searchform .search-dir-button {
	color: rgb(33 42 51)  !important;
}
.jbd-container .btn-success:hover [class*="la"] {
	color: #212a33;
}
.jbd-container .btn-success .la{
	color: #212a33;
}

#searchform .form-field select, #searchform .form-field input[type="text"]{
	border-color: #fff #fff #fff #fff !important;
	background-color: #ffffff !important;
	height: 50px !important;
}
#searchform .search-dir-button {
	height: 50px !important;
  	margin-top: 9px! important;
}
.jbd-container .search-options .view-mode a.active {
	border: 2px solid #15a858;
}
.jbd-container #companies-map-container {
	border: 3px solid #fff;
}
.jbd-container .search-options .map.active i {
	color: #15a858;
}
.jbd-container #search-results .search-header {
	box-shadow: 0px 0px 17px #00000038;
	border-radius: 5px;
}
.jbd-container .search-filter {
	background: #ffffff;
	padding: 34px;
	box-shadow: 0px 0px 17px #00000038;
  border-radius: 5px;
}
.directo #sp-main-body {
	padding: 0px 0;
  background: #f3f3f2;
}
.directo #sp-header.header-sticky ~ section#sp-main-body {
	padding-top: 17px;
}

.jbd-container .search-category-box .filter-header {
	font-family: 'Montserrat', sans-serif;
}
.jbd-container .btn-outline-success:hover {
	background-color: #ffc107;
	border-color: #ffc107;
}
.jbd-container .btn-outline-success {
	border-color: #ffc107;
}
.jbd-container .jitem-card img, .jbd-container .place-card img {
	object-fit: cover !important;
}
#searchform .form-container {
	align-items: baseline;
}
.jbd-container .jitem-card .jitem-body .jitem-desc > *:last-child {
	font-size: 12px;
	font-weight: 500;
}

.jbd-container .jitem-card .jitem-body .jitem-title > * {
	color: #202a33;
	font-weight: 700;
}
.jbd-container .result-item .item-element {
	font-size: 14px;
	font-weight: 400;
}
#companies-search {
	width: auto;
	background: #f3f3f30d;
  	backdrop-filter: blur(6px);
	max-width: max-content;
	padding: 14px 48px 19px;
	border-radius: 100px;
	box-shadow: 0px 9px 15px #00000021;
}
#searchform .form-field select, #searchform .form-field input[type="text"] {
	border-radius: 100px;
}
.jbd-container .company-style-box {box-shadow: inset 0 0 0 0px #f3f3f3, rgb(0 0 0 / 7%) 0px 0px 30px;}
.jbd-container #company-style-5-container {
	background-color: #fff;
}
.jbd-container #company-style-5-header i, .jbd-container #company-style-5-header .claimed {
	color: #35C32A;
}
.jbd-container .la {
	color: #35C32A;
}
.jbd-container .company-style-box .dir-map-image {
	display: none;
}
.jbd-container div.company-style-5-header-image {
	background-color: #414F5C;
  box-shadow: inset 0 0 0 600px rgb(0 0 0 / 0%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
}
.jbd-container .company-style-5-header-info {
    text-shadow: 1px 1px 1px rgb(0 0 0 / 30%);
}
/*----Fin Directorio---*/


/*----Responsive----*/
@media screen and (max-width:1024px) {
#sp-top-bar {
    display: none;}}

@media screen and (max-width:1024px) {
#sp-header {
       margin-top: 0px;
}}

/*----Blog---*/
.sppb-addon-articles .sppb-addon-article {
    padding: 0px;
    background: #fff;
    box-shadow: 0px 0px 22px 2px #0202023b;
}

.sppb-addon-articles .sppb-addon-article h3 {
font-size: 22px; 
padding: 22px 22px 10px;}

.sppb-article-introtext {
    padding: 22px;
}
.sppb-addon-articles .sppb-article-meta {
    margin: 0px 22px 0px;
}
.tags>li a {
    font-size: 0.699rem;
    padding: 0.39rem 0.59rem;
}
.blog .mb-4 {
    margin-bottom: 0rem !important;
}

/*-----Formularios Cooptraiss Virtual ----*/
strong.formRequired {
    color: #39bd7b;
    font-weight: 700;
}
.form-select {
    color: #5b5b5b;
    border: none;
    border-bottom: 1px solid #ced4da;
    border-radius: 0px;
}
input[type="text"], .form-control{
    color: #5b5b5b;
}
.form-label {
    margin-bottom: .5rem;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}
.sppb-form-group label, label {
    font-size: 16px;
    line-height: 24px;
}
body .sppb-btn, body .btn {
    font-family: 'Poppins', sans-serif;
       font-weight: 500;
    font-size: 16px;
    padding: 16px 31px;
    border-radius: 100px;
  }
.rsform h2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 22px;
      background: #f2f2f2;
    padding: 12px;
    border-radius: 5px;
}
.rsform h3 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 20px;
      background: #f2f2f2;
    padding: 12px;
    border-radius: 5px;
}
.mod-login__options .list-group-item {
    background: transparent;
    border: none;
    padding: 2px;
}
.input-group {
    background: background-color: rgb(255 255 255);
}
/*------Fin formularios-----*/

/*-----Botones----*/
body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .sppb-btn.btn-outline-primary, body .btn.sppb-btn-primary, body .btn.btn-primary, body .btn.btn-outline-primary {
    border-color: #39bd7b;
    background-color: #39bd7b;
    color: #FFFFFF;
}
body .sppb-btn.sppb-btn-link, body .btn.sppb-btn-link {
    text-align: left;
    text-transform: none;
}
/*-----Articulos----*/
.view-article #sp-main-body .article-details .article-header h1 {
    font-size: 38px;
    line-height: 55px;
    text-transform: none;
    width: 90%;
    margin-bottom: 10px;
}
.view-article #sp-main-body {
    padding-top: 80px;
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    max-width: 1400px;
}
.article-header h1 {
    letter-spacing: -1px;
}
/**---fondo bolitas de fecha eventos---**/
.bg-primary {
    background-color: #414f5c !important;
}
/**---Eventos buscador---**/
.filters.btn-toolbar.eb-search-bar-container.clearfix {
    backdrop-filter: blur(6px);
    max-width: max-content;
    padding: 14px 48px 19px;
    border-radius: 100px;
    text-align: center;
    margin: 0 auto;
    background: #ffffffe6;
    box-shadow: 0px 3px 15px #68716121;
    margin-bottom: 57px;
}
.eb-search-bar-container .btn-group select {
    height: 55px !important;
    min-width: 250px;
    margin-left: 15px;
  margin-right: 15px;
}
.eventos .sp-page-title {
    background-size: contain;
}
.sp-page-title .sp-page-title-heading {
    font-size: 45px !important;
    letter-spacing: -1.5px;
    color: #414F5C;
    text-align: center;
}
.eb-event-date-month, .eb-event-date-year {
    font-size: 10px;
    line-height: 10px;
}
.eb-event-date-info {
    font-size: 105%;
    color: #898986;
}
.eventos #sp-main-body {
padding: 56px 0;
}
a.eb-event-title {
color: #414f5c;
}
a.btn.btn-secondary {
    background: #D3FEE0;
    color: #414F5C;
}
.eb-events-timeline .eb-taskbar {
    margin-bottom: 15px;
}
